Subject: Re: [PATCH 1/2] Add "--only-untracked" flag to status commands.

From: Jakub Narebski <[email-masked]>
Date: Sat, 25 Aug 2007 00:47:30 +0200

Junio C Hamano wrote:

> I think the latter is more important point.  If you train a
> naive user to use --only-tracked to ignore "Untracked" list, you
> are doing him or her a great disservice.  Mistake to forget "git
> add" a new file before commiting will bound to happen.

If it won't acquire short version, nor tab completion, mosts users when
confronted with such a mothful of option-name wouldn't use it unless
necessary, I think...

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git